Kerbal Space Program - Bug #293

MK2 Lander can, IVA Navball unreadable
03/06/2013 02:26 PM - purpletarget

Status: Closed Start date: 03/06/2013
Severity: Very Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.24 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

IVA view inside Mk2 Lander can includes a reflection on navball. Obscures this Ul item to point that it's almost unreadable.

History

#1 - 03/06/2013 04:03 PM - Ted
- File screenshot10.png added
- Status changed from New to Confirmed

- % Done changed from 0 to 10

This issue is confirmed over here, it's honestly something that I've never noticed.

Marked as Confirmed.

#2 - 09/06/2014 01:53 PM - jonnyp
- File Mk2 Lander IVA.tiff added
- Version set to 0.24

- Platform Any added

Still present on latest build on OSX. Lighting reflections also seem a bit off for the window (this screenshot was taken in the middle of the night, its

pitch black outside)

#3 - 09/11/2014 05:41 AM - K3Chris

There is a very strong point light near that window/navball causing the glare, would take 2s to fix (reduce intensity, or reduce intensity even further
and duplicate the light and put them a bit offset from each other to make the light softer instead of glare:ific)

#5 - 11/10/2015 12:13 AM - RexKramer
- Status changed from Confirmed to Resolved

- % Done changed from 10 to 100

Resolved 1.0.5.

#6 - 07/17/2016 09:17 AM - TriggerAu

- Status changed from Resolved to Closed

Files
screenshot10.png 1.62 MB
Mk2 Lander IVA tiff 1.47 MB
